["Flashing Archwood Settings"]
	#Light level emitted by flashing archwood logs and wood.
	# Default: 6
	# Range: 0 ~ 15
	flashingWoodLight = 6
	#Light level emitted by stripped flashing archwood logs and wood.
	# Default: 8
	# Range: 0 ~ 15
	flashingWoodStripLight = 8
	#Light level emitted by flashing archwood leaves.
	# Default: 6
	# Range: 0 ~ 15
	flashingLeavesLight = 6

["Beta Features"]
	#Enable the wip armor rework, which changes how elemental armors work by adding an heavy and light variant. Requires a restart to take effect.
	enableArmorReworkTest = false
